Reset the global default memorize settings to factory defaults
curl --request POST \
--url https://{subdomain}.mihu.ai/api/v1/memorize/default/reset \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/memorize/default/reset"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/memorize/default/reset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Memorize
Reset the global default memorize settings to factory defaults
Resets the global default memorize settings to factory defaults. Use this when default memory behavior should return to the built-in baseline. Agent-specific overrides are not changed.
POST
/
api
/
v1
/
memorize
/
default
/
reset
Reset the global default memorize settings to factory defaults
Authorizations
Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"
Response
200
Default memorize settings reset
Bulk-toggle contact field flags for an agentGet an agent's memorize settings (falls back to default)
⌘I